@charset "utf-8";
/*!
 * Author and Copyright
 * Author    :  prosysta Inc, (http://prosysta.co.jp/)
 * Created   :  2018.05
 * Modified  :  *******
 */

/* icons */

[class*="ico-"] {
  display: inline-block;
  position: relative;
  padding-left: 2.5em;
}
[class*="ico-"]::before {
  content: "";
  position: absolute;
  left: .75em;
  top: .7em;
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../img/icons_v4.svg) no-repeat left top;
  background-size: 1em 74em;
  /*zoom:1.65;*/
  transform: scale(1.65);
  opacity: .8;
}




@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	[class*="ico-"]::before {
		transform: scale(1)!important;
  }
}
.global-nav [class*="ico-"]::before {
  transform: scale(2);
	top: inherit;
}
.child-drop-down [class*="ico-"]::before {
  transform: scale(1.5);
}
.ico-tpoint {
  font-weight: bold;
}
.ico-search::before  {
  background: url(../img/ico-search.svg) no-repeat left center;
  left: 0;
  top: 0;
  bottom: 0;
  right: .5rem;
  transform: scale(1);
  width: auto;
  height: auto;
}
.ico-edit::before  			{ background-position:left top; }
.ico-shopping::before 	{ background-position: center -2em; }
.ico-service::before  	{ background-position: center -3em; }
.ico-game::before     	{ background-position: center -4em; }
.ico-video::before    	{ background-position: center -5em; }
.ico-monitor::before 		{ background-position: center -6em; }
.ico-apps::before 			{ background-position: center -7em; }
.hover .ico-edit::before  			{ background-position:left top; }
.hover .ico-shopping::before 		{ background-position: center -8em; }
.hover .ico-service::before  		{ background-position: center -9em; }
.hover .ico-game::before     		{ background-position: center -10em; }
.hover .ico-video::before    		{ background-position: center -11em; }
.hover .ico-monitor::before 		{ background-position: center -12em; }
.hover .ico-apps::before 				{ background-position: center -13em; }

.ico-category-search::before { background-position: center -14em; }
.ico-sale-info::before  { background-position: center -15em; }
.ico-time-sale::before  { background-position: center -16em; }
.ico-point-increment::before { background-position: center -17em; }
.ico-point-w::before 		{ background-position: center -18em; }
.ico-hot-contents::before { background-position: center -19em; }
.ico-news-info::before  { background-position: center -20em; }
.ico-category::before 	{ background-position: center -21em; }
.ico-conditional::before { background-position: center -22em; }
.ico-new-shop::before 	{ background-position: center -23em; }
.ico-ranking::before 		{ background-position: center -24em; }
.ico-category01::before { background-position: center -25em; }
.ico-category02::before { background-position: center -26em; }/*テレビ*/
.ico-category03::before { background-position: center -27em; }/*めがね*/
.ico-category04::before { background-position: center -28em; }/*ハート*/
.ico-category05::before { background-position: center -29em; }/*女　性*/
.ico-category06::before { background-position: center -30em; }/*カップ*/
.ico-category07::before { background-position: center -31em; }/*　本　*/
.ico-category08::before { background-position: center -32em; }/*電　卓*/
.ico-category09::before { background-position: center -33em; }/*　車　*/
.ico-category10::before { background-position: center -34em; }/*飛行機*/
.ico-category11::before { background-position: center -35em; }/*プレゼント*/
.ico-category12::before { background-position: center -36em; }/*ｐ　01*/
.ico-category13::before { background-position: center -37em; }/*ｐ　02*/
.ico-category14::before { background-position: center -38em; }/*ｐ　03*/
.ico-favorit::before 		{ background-position: center -39em; }
.ico-conf::before 			{ background-position: center -40em; opacity:1; }
.ico-top::before 				{ background-position: center -41em; }
.ico-tpoint::before 		{ background-position: center -42em; opacity:1; }
.ico-tpoint-large::before { background-position: center -43em; opacity:1; }/*30px以上の場合に使用*/
.ico-tcube::before 			{ background-position: center -44em; opacity:1; }
.ico-tcube02::before 		{ background-position: center -45em; opacity:1; }
.ico-exmark::before 		{ background-position: center -46em; opacity:1;}
.ico-pin::before 				{ background-position: center -47em; }
/*ゲーム*/
.ico-game02::before 		{ background-position: center -48em; }
.ico-category15::before { background-position: center -49em; }
.ico-category16::before { background-position: center -50em; }
.ico-category17::before { background-position: center -51em; }
.ico-category18::before { background-position: center -52em; }
.ico-category19::before { background-position: center -53em; }
.ico-category20::before { background-position: center -54em; }
.ico-category21::before { background-position: center -65em; }

.ico-faq::before { background-position: center -55em; }
.ico-info::before { background-position: center -56em; }
.ico-favorite::before { background-position: center -57em; opacity:1; }
.ico-home::before { background-position: center -58em;}
.hover .ico-home::before { background-position: center -59em;}
.ico-video02::before { background-position: center -60em;}
.ico-monitor02::before { background-position: center -61em;}
.ico-apps02::before { background-position: center -62em;}
.ico-beginner::before { background-position: center -63em;}
.ico-sitemap::before { background-position: center -64em;}
.ico-favorit.done::before { background-position: center -66em;}

.ico-daily::before { background-position: center -5em;} /* 毎日 */
.hover .ico-daily::before { background-position: center -71em;} /* 毎日 */
.ico-categoryX1::before { background-position: center -68em;} /* サブスク */
.ico-categoryX2::before { background-position: center -69em;} /* サンプル */
.ico-categoryX3::before { background-position: center -70em;} /* チャット */
.ico-categoryX4::before { background-position: center -60em;} /* 動画 */
.ico-categoryX5::before { background-position: center -61em;} /* モニター */
.ico-categoryX6::before { background-position: center -72em;} /* くじ */
.ico-categoryX7::before { background-position: center -73em;} /* Yahoo */

.heading [class*="ico-"] {
  padding-left: 1.8em;
}
.heading [class*="ico-"]::before {
  left: .25em;
  top: .2em;
}
.large-heading [class*="ico-"] {
	padding-left: 1.4em;
}
.large-heading [class*="ico-"]::before {
	top: 8px;
	left: 0;
	/* transform: scale(1.4); */
}
.large-heading .ico-search::before {
	/* transform: none; */
}
.site-footer [class*="ico-"]::before {
  opacity: .6;
  top: .2em;
  transform: scale(1.75);
}

#hnav-list .heading .ico-favorite::before {
	top: 0;
}
#hnav-list [class*="ico-"]::before {
	top: inherit;
}

.must-read-contents .ico-exmark {
	padding-left: 0;
}
.must-read-contents .ico-exmark::before {
	top: .2em;
	left: -3rem;
}
.shop-info-favorit .ico-favorit::before {
	position: relative;
	top: initial;
	left: -.5rem;
	margin-top: -5px;
	vertical-align: middle;

}
.col-tpoint .ico-tpoint::before {
 top: .55em;
 transform: scale(2.5);
}
.conditions .ico-tpoint-large {
	padding-left: 2.5em;
}
.conditions .ico-tpoint-large::before {
	transform: scale(2.5);
	top: 1.2em;
}
section[data-module="time-sale"] .row-list .ico-tpoint-large::before {
 transform: scale(2.8);
}
section[data-module="results-conditions"] .ico-tpoint-large::before {
 transform: scale(2.9);
 top: 1.45em;
}
.item-sort-list .conditions .ico-tpoint-large::before {
	transform: scale(2.5);
	top: 1.2em;
}
.col-tpoint .ico-tpoint-large::before {
 top: 1.1em;
 transform: scale(2.3);
}

.more-link .ico-tcube {
	padding-left: 3.5em;
}
.more-link .ico-tcube::before {
	transform: scale(3);
	top: 1.35em;
	left: 1.4em;
}
.more-link--btn.ico-tpoint {
	padding-left: 5.5rem!important;
}
.more-link--btn.ico-tpoint::before {
	transform: translateY(-50%) scale(2);
	top: 50%;
	left: 1.5em;
}


.site-footer .ico-shopping::before { background-position: center -8em; }
.site-footer .ico-service::before { background-position: center -9em; }
.site-footer .ico-game::before { background-position: center -10em; }
.site-footer .ico-video::before { background-position: center -11em; }


@media (max-width:767px) { /* for Tablet less than */
	.sp-tab-area .heading [class*="ico-"] {
    padding-left: 1em;
	}
	.sp-tab-area .heading [class*="ico-"]::before {
		top: .8em;
		left: .6em;
	}
	.sp-tab-area .heading [class*="ico-"] a {
    padding-right: 0;
	}
	.site-header .ico-tcube02::before {
		top: 0.9em;
	}
	.child-drop-down [class*="ico-"]::before {
		transform: scale(1.5);
		top: .3em;
	}
	.must-read-contents .ico-exmark::before {
		left: inherit;
		margin-left: -1.5em;
	}

	
} /* END for Tablet less than */



	.sp-tab-area .heading [class*="ico-"]::before {
        top: initial;
        left: initial;
        position: relative;
        margin-left: -2.2rem;
	}



@media (min-width:414px) and (max-width:767px) { /* for 414 < 767 */
  .global-nav [class*="ico-"] {
    font-size: 1.3rem;
  }

} /* END for 414 < 767 */


@media (min-width:768px) { /* for Tablet over */
  .global-nav [class*="ico-home"]::before {
		top: .5em;
	}
  .global-nav a[class*="btn"]:NOT(.ico-home)::before {
		top: 1em;
	}
  .col-tpoint .ico-tpoint::before {
    top: .95em;
    transform: scale(3);
  }
	.col-tpoint .ico-tpoint-large::before {
    top: 1.2em;
    transform: scale(2.8);
	}
	section[data-module="time-sale"] .row-list .ico-tpoint-large::before {
	 transform: scale(2.8);
	 top: 1.25em;
	}
	section[data-module="results-conditions"] .ico-tpoint-large::before {
	 transform: scale(2.6);
	 top: 1.2em;
	}
	.item-sort-list .conditions .ico-tpoint-large::before {
		transform: scale(2.5);
		top: 1.05em;
	}
	.shop-info-favorit .ico-favorit::before {
		left: -1.5rem;
	}

	
	
} /* END for Tablet over */



/*IE*/
@media all and (-ms-high-contrast: none){
.wrapper [class*='ico-'] {
	padding-left: 1.8em;
}
.wrapper .heading [class*="ico-"] {
  padding-left: 1.6em;
}

.wrapper [class*="ico-"]::before {
	font-size: 30px;
}
.wrapper #hnav-list [class*="ico-"]::before {
	top: -3px;
}
.wrapper [class*="ico-"]::before ,
.wrapper .heading [class*='ico-']::before {
	top: -5px;
	left: -5px;
}
.wrapper .large-heading [class*='ico-']::before {
}
.wrapper .account .action li a::before ,
.wrapper .global-nav [class*='ico-home']::before {
	top: 4px;
}
.wrapper .large-heading [class*='ico-']::before {
	top: 3px;
}
.wrapper .global-nav a[class*='btn']:not(.ico-home)::before {
	top: 10px;
}

.wrapper .account .action li a::before ,
.wrapper .global-nav.pc .child-drop-down dd [class*='ico-']::before ,
.wrapper #hnav-list .categories [class*='ico-']::before {
	font-size: 24px;
}
.global-nav.pc .child-drop-down dd a {
	margin-left: 2.4rem;
}
.wrapper .global-nav.pc .child-drop-down dd [class*='ico-']::before {
	top: 0;
}
.wrapper .conditions .ico-tpoint-large {
	padding-left: 30px;
}
.wrapper .ico-tpoint-large .numb {
	padding-left: 14px;
}

.wrapper section[data-module='results-conditions'] .ico-tpoint-large::before ,
.wrapper section[data-module='time-sale'] .row-list .ico-tpoint-large::before {
	font-size: 40px;
	top: 6px;
}
.wrapper .item-sort-list .conditions .ico-tpoint-large .numb {
	padding-left: 5px;
}
.wrapper .item-sort-list .conditions .ico-tpoint-large::before {
	font-size: 36px;
	top: 4px;
}
.wrapper .shop-info-favorit .ico-favorit {
	padding-left: 1rem;
}

.wrapper .shop-info-favorit .ico-favorit::before {
	font-size: 26px;
	top: inherit;
}
.wrapper .more-link .ico-tcube::before {
	font-size: 40px;
	top: 8px;
	left: 10px;
}
.wrapper .must-read-contents .ico-exmark::before {
	top: 0;
}
.wrapper .more-link .ico-tcube {
	padding-left: 3.8em;
}
.wrapper .more-link .ico-tcube::before {
	font-size: 50px;
}
.wrapper .more-link--btn.ico-tpoint::before {
	left: .5em;
	margin-top: 2rem;
}



}

.badge-attention-right:after {
	position:absolute;
	content: '';
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../img/icon_attention.png);
	background-size: contain;
	vertical-align: middle;
	top:10px;
	right:-25px;
}

@media (max-width:767px) {
	.badge-attention-right-sp:after {
		position: absolute;
		content: '';
		display: inline-block;
		width: 30px;
		height: 30px;
		background-image: url(../img/icon_attention.png);
		background-size: contain;
		vertical-align: middle;
		top: 10px;
		right: -25px;
	}

	.secondary-content .badge-attention-right-sp:after {
		top:-5px;
		right:-30px
	}
}


.badge-new {
	margin-right:20px;
}

.badge-new:after {
	position:absolute;
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url(../img/icon_new.png);
	background-size: contain;
	vertical-align: text-top;
	top: -3px;
	margin-left: 3px;
}

.site-footer .badge-new:after {
	position:relative;
}
